View Issue Details

IDProjectCategoryView StatusLast Update
0005524Kali Linux[All Projects] Tool Upgradepublic2019-06-14 12:25
ReporterthorinAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005524: Update OWASP Zap to 2.8.0
DescriptionA new version of zaproxy was released today.
-----
ZAP 2.8.0 with the Heads Up Display is now available from https://github.com/zaproxy/zaproxy/wiki/Downloads
For full details see the release notes: https://github.com/zaproxy/zap-core-help/wiki/HelpReleases2_8_0

Activities

thorin

2019-06-11 16:25

reporter   ~0010675

In case it might help, there are these OpenSuse packages: https://software.opensuse.org/download.html?project=home%3Acabelo&package=owasp-zap

sbrun

2019-06-14 12:25

manager   ~0010691

updated to version 2.8.0-0kali1

Issue History

Date Modified Username Field Change
2019-06-07 22:40 thorin New Issue
2019-06-07 22:40 thorin Status new => assigned
2019-06-07 22:40 thorin Assigned To => sbrun
2019-06-11 16:25 thorin Note Added: 0010675
2019-06-14 12:25 sbrun Status assigned => resolved
2019-06-14 12:25 sbrun Resolution open => fixed
2019-06-14 12:25 sbrun Note Added: 0010691